> ## Documentation Index
> Fetch the complete documentation index at: https://docs.riona.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# TikTok Category List

> Get TikTok Official Category List

<ResponseExample>
  ```json 200 theme={null}
  {
    "platform": "tiktok",
    "count": 20,
    "categories": [
      {
        "id": 100,
        "name": "Anime & Comics"
      },
      {
        "id": 101,
        "name": "Shows"
      },
      {
        "id": 102,
        "name": "Beauty Care"
      },
      {
        "id": 103,
        "name": "Games"
      },
      {
        "id": 104,
        "name": "Comedy"
      },
      {
        "id": 105,
        "name": "Daily Life"
      },
      {
        "id": 106,
        "name": "Family"
      },
      {
        "id": 107,
        "name": "Relationshop"
      },
      {
        "id": 108,
        "name": "Drama"
      },
      {
        "id": 109,
        "name": "Outfit"
      },
      {
        "id": 110,
        "name": "Lipsync"
      },
      {
        "id": 111,
        "name": "Food"
      },
      {
        "id": 112,
        "name": "Sports"
      },
      {
        "id": 113,
        "name": "Animals"
      },
      {
        "id": 114,
        "name": "Society"
      },
      {
        "id": 115,
        "name": "Cars"
      },
      {
        "id": 116,
        "name": "Education"
      },
      {
        "id": 117,
        "name": "Fitness & Health"
      },
      {
        "id": 118,
        "name": "Technology"
      },
      {
        "id": 119,
        "name": "Singing & Dancing"
      }
    ]
  }
  ```
</ResponseExample>


## OpenAPI

````yaml api-reference/openapi-3.0.json get /wf/tiktok-categories
openapi: 3.0.3
info:
  title: Riona API Docs
  version: 1.0.0
  contact:
    email: info@riona.ai
    url: https://riona.ai
servers:
  - url: https://riona.ai/api/1.1
security:
  - bearerAuth: []
tags:
  - name: Workflow
    description: Use this to trigger a workflow
  - name: Data
    description: Use this to fetch, modify and delete data
paths:
  /wf/tiktok-categories:
    get:
      tags:
        - Workflow
      description: Triggers the workflow tiktok-categories
      operationId: get_wf_tiktok-categories
      parameters:
        - name: api_key
          in: query
          required: true
          description: >-
            This is your account API Key. You can easily locate it in your
            account dashboard.
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````